oro:
    note:
        enabled:              Enable notes

        entity_label:         Note
        entity_plural_label:  Notes
        entity_description:   Represent notes

        id.label:             Id
        add.label:            Add
        save.label:           Save
        message.label:        Message
        attachment.label:     Attachment
        owner.label:          Created By
        organization.label:   Organization
        updated_by.label:     Updated By

        action:
            add:              Add note
            edit:             Edit note
            remove:           Remove note

        no_notes_exist:       No notes found
        updated_by:           Updated by {{ user }}
        note_added_by:        added by {{ user }}
        note_updated_by:      added by {{ user }}, updated by {{ editor }}
        note_update:          Update {{ entity }}
        note_delete:          Delete {{ entity }}

    entity_merge:
        merge_modes:
            notes_unite: Append
            notes_replace: Replace
